$(document).ready(function(){
    var lastWidth = $(window).width();
    if (lastWidth <= 600 ) {
        $('.slicknav_menu').prev("br").remove();
    }
     
    $(window).resize(function(){
      if($(window).width()!=lastWidth){
          lastWidth = $(window).width();
          if (lastWidth <= 600 ) {
           $('.slicknav_menu').prev("br").remove();
         }
      }
    })
    
    
    var btn = true;
    $('.slicknav_btn').click(function(){
        if(btn) {
            $('.slicknav_nav').removeClass('slicknav_hidden');
            $('.slicknav_nav').css('display','block');
            $('.slicknav_btn').removeClass('slicknav_collapsed');
            $('.slicknav_btn').addClass('slicknav_open');
        } else {
            $('.slicknav_nav').addClass('slicknav_hidden');
            $('.slicknav_nav').css('display','none');
            $('.slicknav_btn').addClass('slicknav_collapsed');
            $('.slicknav_btn').removeClass('slicknav_open');
        }
        btn = !btn;
    });

    var btn1= true;
    var btn2 = true;
    var btn3 = true;
    var btn4 = true;
    var btn5 = true;
    $('.slicknav_parent').on('click',function(){
        var i = $(this).index();
        var sid = $('.slicknav_parent')[i].id;
        switch(i){
            case 0:
                if(btn1) {
                    $('#'+sid+' ul').removeClass('slicknav_hidden');
                    $('#'+sid+' ul').css('display','block');
                    $('#'+sid+'').removeClass('slicknav_collapsed');
                    $('#'+sid+'').addClass('slicknav_open');
                } else {
                    $('#'+sid+' ul').addClass('slicknav_hidden');
                    $('#'+sid+' ul').css('display','none');
                    $('#'+sid+'').addClass('slicknav_collapsed');
                    $('#'+sid+'').removeClass('slicknav_open');
                }
                btn1 = !btn1;
                break;
            case 1:
                if(btn2) {
                    $('#'+sid+' ul').removeClass('slicknav_hidden');
                    $('#'+sid+' ul').css('display','block');
                    $('#'+sid+'').removeClass('slicknav_collapsed');
                    $('#'+sid+'').addClass('slicknav_open');
                } else {
                    $('#'+sid+' ul').addClass('slicknav_hidden');
                    $('#'+sid+' ul').css('display','none');
                    $('#'+sid+'').addClass('slicknav_collapsed');
                    $('#'+sid+'').removeClass('slicknav_open');
                }
                btn2 = !btn2;
                break;
            case 2:
                if(btn3) {
                    $('#'+sid+' ul').removeClass('slicknav_hidden');
                    $('#'+sid+' ul').css('display','block');
                    $('#'+sid+'').removeClass('slicknav_collapsed');
                    $('#'+sid+'').addClass('slicknav_open');
                } else {
                    $('#'+sid+' ul').addClass('slicknav_hidden');
                    $('#'+sid+' ul').css('display','none');
                    $('#'+sid+'').addClass('slicknav_collapsed');
                    $('#'+sid+'').removeClass('slicknav_open');
                }
                btn3 = !btn3;
                break;
            case 3:
                if(btn4) {
                    $('#'+sid+' ul').removeClass('slicknav_hidden');
                    $('#'+sid+' ul').css('display','block');
                    $('#'+sid+'').removeClass('slicknav_collapsed');
                    $('#'+sid+'').addClass('slicknav_open');
                } else {
                    $('#'+sid+' ul').addClass('slicknav_hidden');
                    $('#'+sid+' ul').css('display','none');
                    $('#'+sid+'').addClass('slicknav_collapsed');
                    $('#'+sid+'').removeClass('slicknav_open');
                }
                btn4 = !btn4;
                break;
            case 4:
                if(btn5) {
                    $('#'+sid+' ul').removeClass('slicknav_hidden');
                    $('#'+sid+' ul').css('display','block');
                    $('#'+sid+'').removeClass('slicknav_collapsed');
                    $('#'+sid+'').addClass('slicknav_open');
                } else {
                    $('#'+sid+' ul').addClass('slicknav_hidden');
                    $('#'+sid+' ul').css('display','none');
                    $('#'+sid+'').addClass('slicknav_collapsed');
                    $('#'+sid+'').removeClass('slicknav_open');
                }
                btn5 = !btn5;
                break;
                case 5:
                if(btn6) {
                    $('#'+sid+' ul').removeClass('slicknav_hidden');
                    $('#'+sid+' ul').css('display','block');
                    $('#'+sid+'').removeClass('slicknav_collapsed');
                    $('#'+sid+'').addClass('slicknav_open');
                } else {
                    $('#'+sid+' ul').addClass('slicknav_hidden');
                    $('#'+sid+' ul').css('display','none');
                    $('#'+sid+'').addClass('slicknav_collapsed');
                    $('#'+sid+'').removeClass('slicknav_open');
                }
                btn6 = !btn6;
        }
    });
});